How to install liblua5.2-dev on Debian 9 (Stretch)